<h1>Bateaux</h1>

<ul>
  <li *ngFor="let b of bateaux">
    <span class="bateau-id">{{b.id}} </span>
    <span class="bateau-nom">{{b.nom}} </span>
    <button (click)="onDelete(b)">delete</button>
  </li>
</ul>

